

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

*
 {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
  font-family: var(--font-motserrat);
}
:root{
  --font-motserrat:"Montserrat", sans-serif;
  --secondary-color:#1F331C;
  --primary-color:#C69C6D;
  --head-color:#E9E3D2;
  --nav-color:#5F0B0B;
}
body {
  min-height: 100vh;
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
}
header {
  position: absolute;
  width: 100%;
   top:45px;
  min-height: 66px;
  padding: 20px 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color:#fff;
  z-index: 100;
 }
 /* ================top heder styling start======================== */
 /* =========================
   TOP HEADER
========================= */
/* =========================
   TOP HEADER
========================= */

.top-header{
    background:#111;
    color:#fff;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:10px 50px;
    gap:20px;
    flex-wrap:wrap;
    font-size:14px;
}

.top-left,
.top-right{
    display:flex;
    align-items:center;
    gap:20px;
    flex-wrap:wrap;
}

.top-left a,
.top-right a{
    color:#fff;
    display:flex;
    align-items:center;
    gap:6px;
    transition:.3s;
}

.top-left a:hover{
    color:var(--primary-color);
}

.top-left i{
    color:var(--primary-color);
}

.book-btn{
    background:var(--primary-color);
    padding:10px 20px;
    color:#fff;
    font-weight:600;
    white-space:nowrap;
}

.book-btn:hover{
    background:#fff;
    color:#000;
}

@media (max-width:991px){

.top-header{

    padding:10px 20px;

    justify-content:center;

    text-align:center;

}

.top-left,
.top-right{

    justify-content:center;

    width:100%;

    gap:15px;

}

}
@media(max-width:768px){

.top-header{

    flex-direction:column;

    align-items:center;

    gap:10px;

    padding:10px 15px;

}

.top-left{

    flex-direction:column;

    gap:10px;

}

.top-right{

    justify-content:center;

    gap:10px;

}

.book-btn{

    padding:8px 18px;

    font-size:14px;

}

}
@media(max-width:480px){

.top-header{

    font-size:13px;

}

.top-left a{

    font-size:13px;

}

.lang-btn{

    font-size:13px;

}

.book-btn{

    width:100%;

    text-align:center;

}


}
/* LANGUAGE */

.language-dropdown{
    position:relative;
}

.lang-btn{
    background:none;
    border:none;
    color:#fff;
    cursor:pointer;
    font-size:14px;
}

.lang-btn i{
    margin:0 5px;
}

.lang-menu{
    position:absolute;
    top:45px;
    right:0;
    width:180px;
    background:#fff;
    box-shadow:0 10px 25px rgba(0,0,0,.15);
    display:none;
    z-index:999;
}

.lang-menu li a{
    display:block;
    padding:12px 15px;
    color:#333;
}

.lang-menu li a:hover{
    background:#f4f4f4;
}

.language-dropdown.active .lang-menu{
    display:block;
}
 /* ================top heder styling end======================== */
header .logo {
  position: relative;
  width:120px;
    height:70px;
  overflow: hidden;
  
  
}
header .logo img{
    width:100%;
    height:100%;
    object-fit:contain;
    display:block;
}
header ul {
  position: relative;
}
header ul li {
  position: relative;
  float: left;
}
header ul li a {
  color: var(--nav-color);
  font-size: 1.0rem;
  padding: 20px 25px;
  display: flex;
  text-transform: uppercase;
  justify-content: space-between;
}
header ul li a:hover {
  color: var(--primary-color);
}
header ul li a i{
    margin-left: 5px;
}
header ul li ul {
  position: absolute;
  left: 0;
  width: 200px;
  background-color: #5f0b0b;
  display: none;
}
header ul li:hover > ul {
  display: block;
}
header ul li ul li {
  position: relative;
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.2);
}
header ul li ul li a{
  position: relative;
  width: 100%;
  color: #fff;
}
header ul li ul li ul {
  top: 0;
  left: 200px;
}
@media (max-width: 991px) {
  header {
    padding: 10px 20px;
  }
  header nav {
    position: absolute;
    width: 100%;
    top: 130px;
    left: 0;
    background-color: var(--head-color);
    display: none;
  }
  header.active nav {
    display: initial;
  }
  header nav ul li {
    width: 100%;
    text-transform: uppercase;
  }
  header nav ul li ul {
    background: var(--nav-color);
    position: relative;
    width: 100%;
    left: 0;
  }
  header nav ul li:hover ul li {
    background-color: var(--nav-color);
}
  header ul li ul li ul {
    top: 0;
    left: 0;
  }
  .menuToggle {
    position: relative;
    width: 40px;
    height: 50px;
    cursor: pointer;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .menuToggle::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background: #000;
    transform: translateY(-12px);
    box-shadow: 0 12px #fff;
  }
  .menuToggle::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background: #000;
    transform: translateY(12px);
  }
.menuToggle span{
   content:"";
    position:absolute;
    left:0;
    width:100%;
    height:3px;
    background:#000;
    transition:.3s ease;
}
  header.active .menuToggle::before {
    transform: rotate(45deg);
    box-shadow: 0 0 #fff;
    transition: 0.3s ease-out;
  }
  header.active .menuToggle::after {
    transform: rotate(315deg);
    box-shadow: 0 0 #fff;
    transition: 0.3s ease-in-out;
  }
  header.active .menuToggle span{
   content:"";
    position:absolute;
    left:0;
    width:0%;
    height:0px;

    background:#000;
    transition:.3s ease;
}
}
.plan-safari-btn{
    background:linear-gradient(135deg,#C69C6D,#e5bf8b);
    color:#fff !important;
    padding:14px 24px;
    border-radius:40px;
    font-weight:700;
    letter-spacing:.5px;
    display:flex;
    align-items:center;
    gap:10px;
    overflow:hidden;
    position:relative;
    transition:.4s ease;
    box-shadow:0 12px 30px rgba(198,156,109,.35);
}

.plan-safari-btn i{
    margin:0;
    font-size:15px;
}

.plan-safari-btn::before{
    content:"";
    position:absolute;
    top:0;
    left:-120%;
    width:70%;
    height:100%;
    background:rgba(255,255,255,.35);
    transform:skewX(-25deg);
    transition:.7s;
}

.plan-safari-btn:hover::before{
    left:140%;
}

.plan-safari-btn:hover{
    transform:translateY(-3px);
    background:linear-gradient(135deg,#1F331C,#2f4e2b);
    color:#fff !important;
}
/* css for image slider start */
/* HERO SLIDER */

.hero-slider {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.slide {
  position: absolute;
  inset: 0;
  opacity: 0;
  visibility: hidden;
  transition: 1.2s ease;
}

.slide.active {
  opacity: 1;
  visibility: visible;
}

.slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);

}

/* Image Animation */

.slide.active img {
  animation: zoomImage 5s linear forwards;
}

@keyframes zoomImage {
  from {
    transform: scale(1);
  }

  to {
    transform: scale(1.15);
  }
}

/* Overlay */

.slide::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.45);
}

/* Content */

.content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  max-width: 800px;
  text-align: center;
  color: white;
  transform: translate(-50%, -50%);
  z-index: 10;
}

.content h1 {
  font-size: 4rem;
  margin-bottom: 15px;
font-weight: bold;
color: var(--secondary-color);
font-style: oblique;
  text-transform: uppercase;
  opacity: 0;
}

.content p {
  font-size: 1.2rem;
  margin-bottom: 25px;
  opacity: 0;
}

.content .btn {
  font-size: 14px;
  display: inline-block;
  padding: 10px 20px;
  background: var(--secondary-color);
  color: #fff;
  font-weight: 400;
  border-radius: 0px;
  transition: .3s;
  opacity: 0;
}

.content .btn:hover {
  background: #fff;
  color: #000;
}

/* Text Animations */

.slide.active h1 {
  animation: fadeUp .8s ease forwards;
}

.slide.active p {
  animation: fadeUp .8s ease .3s forwards;
}

.slide.active .btn {
  animation: fadeUp .8s ease .6s forwards;
}

@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(60px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* Responsive */

@media(max-width:991px) {
  .content h1 {
    font-size: 2.8rem;
  }

  .content p {
    font-size: 1rem;
  }
}

@media(max-width:600px) {
  .content h1 {
    font-size: 2rem;
  }

  .content p {
    font-size: .95rem;
  }

  .content .btn {
    padding: 12px 25px;
  }
}
/* css for image slider end */
/* ================= welcome cont styling==================== */
.desc-sec{
  position: relative;
  z-index: 1;
}
.desc-sec::after{
   content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../images/map.webp") center/cover no-repeat;
    opacity: .3;
    z-index: -1;
}
.welcome-cont{
  max-width: 80%;
  margin: 0 auto;
  padding: 30px 2% ;
}
.welcome-cont h2{
  color: var(--secondary-color);
  text-transform: capitalize;
  font-size: 40px;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
  padding-bottom: 20px;
}
.welcome-cont p{
  font-size: 20px;
  color: #000000;
  line-height:1.5;
  text-align: justify;
}

/* ================ national park======================== */
/* ================= PARK CARDS ================= */

.parks-section {
  width: 100%;
  padding: 80px auto;
  background: var(--secondary-color);
}
.parks-section h2{
  text-align: center;
  font-size: 40px;
  text-transform: capitalize;
  color: #fff;
  font-weight: 500;
  padding: 20px 0 50px;
}

.parks-grid {
  display: grid;
  margin: 20px auto;
  max-width: 1400px;
  padding-bottom: 50px;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 25px;
}

.park-card {
  position: relative;
  height: 300px;
  overflow: hidden;
  border-radius: 0px;
  display: block;
  color: #fff;
  box-shadow: 0 15px 40px rgba(0,0,0,.15);
  transition: transform .4s ease;
}

.park-card:hover {
  transform: translateY(-10px);
}

.park-card img {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform .7s ease;
}

.park-card:hover img {
  transform: scale(1.15);
}

/* Dark overlay */

.park-card::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    to top,
    rgba(0,0,0,.95) 10%,
    rgba(0,0,0,.4) 50%,
    transparent 100%
  );
  transition: .5s ease;
}

.park-card:hover::before {
  background: linear-gradient(
    to top,
    rgba(0,0,0,.98) 25%,
    rgba(0,0,0,.6) 60%,
    transparent 100%
  );
}
/* Content */

.park-content {
    position: absolute;
  left: 25px;
  right: 25px;
  bottom: 25px;
  z-index: 2;
}

.park-content h2 {
 font-size: 1.4rem;
  font-weight: 600;
  color: #fff;

  transition: all .6s ease;
}

.park-content p {
 color: #fff;
  font-size: .95rem;
  line-height: 1.6;

  opacity: 0;
  max-height: 0;
  overflow: hidden;

  transform: translateY(20px);

  transition: all .6s ease;
}

/* Hover Animation */

.park-card:hover .park-content h2 {
     margin-bottom: 15px;
  transform: translateY(-20px);
}

.park-card:hover .park-content p {
 opacity: 1;
  max-height: 120px;
  transform: translateY(-20px);
}

/* Mobile */

@media (max-width: 768px) {
  .park-card {
    height: 350px;
  }

  .park-content h2 {
    font-size: 1.5rem;
  }

  /* Always show description on touch devices */
  .park-content p {
    /* opacity: 1; */
    transform: translateY(0);
  }

  .park-content h2 {
    transform: translateY(0);
  }
}

@media (max-width: 480px) {
  .parks-grid {
    grid-template-columns: 1fr;
  }

  .park-card {
    height: 320px;
  }
  .welcome-cont {
    max-width: 95%;
    margin: 0 auto;
    padding: 30px 2%;
}
  .welcome-cont h2 {
    color: var(--secondary-color);
    text-transform: capitalize;
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.5;
    text-align: center;
    padding-bottom: 20px;
}
.welcome-cont p {
    font-size: 14px;
    color: #000000;
    font-weight: 500;
    line-height: 1.6;
    text-align: justify;
}
}
/* contact banner start */
.contact-banner{
    position:relative;
    height:420px;
    background:url("../images/wildebeests.jpg") center/cover no-repeat;
    display:flex;
    justify-content:center;
    align-items:center;
    margin-top:110px;
}

.contact-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.55);
}

.contact-banner-content{
    position:relative;
    z-index:2;
    text-align:center;
    color:#fff;
}

.contact-banner-content h1{
    font-size:60px;
    margin-bottom:15px;
}

.contact-banner-content p{
    font-size:18px;
}
.contact-info{

max-width:1200px;
margin:70px auto;
padding:0 5%;

display:grid;
grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
gap:30px;

}

.info-card{

background:#fff;

padding:40px;

text-align:center;

box-shadow:0 10px 30px rgba(0,0,0,.08);

transition:.4s;

}

.info-card:hover{

transform:translateY(-10px);

}

.info-card i{

font-size:45px;

color:var(--secondary-color);

margin-bottom:20px;

}

.info-card h3{

margin-bottom:10px;

}

.info-card p{

color:#666;

}
.contact-wrapper{

max-width:1400px;

margin:80px auto;

padding:0 5%;

display:grid;

grid-template-columns:1fr 1fr;

gap:50px;

}

.contact-form{

background:#fff;

padding:40px;

box-shadow:0 10px 30px rgba(0,0,0,.08);

}

.contact-form h2{

margin-bottom:30px;

color:var(--secondary-color);

}

.contact-form input,

.contact-form textarea,

.contact-form select{

width:100%;

padding:15px;

margin-bottom:20px;

border:1px solid #ddd;

outline:none;

font-size:15px;

}

.contact-form input:focus,

.contact-form textarea:focus,

.contact-form select:focus{

border-color:var(--primary-color);

}

.contact-form button{

background:var(--secondary-color);

color:#fff;

padding:15px 35px;

border:none;

cursor:pointer;

transition:.3s;

}

.contact-form button:hover{

background:var(--primary-color);

}

.contact-map iframe{

width:100%;

height:100%;

min-height:600px;

border:none;

}
@media(max-width:900px){

.contact-wrapper{

grid-template-columns:1fr;

}

.contact-map iframe{

min-height:350px;

}

.contact-banner h1{

font-size:42px;

}

}
/* contact banner end */
/* ==========================
   BEST SELLING PACKAGES
========================== */

.packages-section{
  padding:80px 5%;
  background:#f8f8f8;
}

.section-title{
  text-align:center;
  margin-bottom:50px;
}

.section-title h2{
  font-size:40px;
  color:var(--secondary-color);
  margin-bottom:15px;
}

.section-title p{
  color:#666;
  max-width:700px;
  margin:auto;
}

.packages-grid{
  display:grid;
  grid-template-columns:repeat(auto-fit,minmax(320px,1fr));
  gap:30px;
}
.view-tour{
    background:var(--secondary-color);
    font-size: 13px;
    color:#fff;
    padding:10px 13px;
    display:inline-flex;
    align-items:center;
    gap:8px;
    transition:.3s;
}

.package-card:hover .view-tour{
    background:#000;
}
.package-card:hover{
  transform:translateY(-10px);
}

.package-image{
  position:relative;
  height:250px;
  overflow:hidden;
}

.package-image img{
  width:100%;
  height:100%;
  object-fit:cover;
  transition:.6s;
}

.package-card:hover img{
  transform:scale(1.1);
}

.days{
  position:absolute;
  top:15px;
  left:15px;
  background:var(--secondary-color);
  color:#fff;
  padding:4px 13px;
  font-size:12px;
  font-weight:600;
}

.package-info{
  padding:25px;
}

.package-info h3{
  font-size:18px;
  color:var(--secondary-color);
  margin-bottom:15px;
  text-transform: uppercase;
  font-weight: 600;
  text-align: center;
  line-height:1.4;
}

.package-meta{
  display:flex;
  flex-wrap:wrap;
  gap:15px;
  margin-bottom:20px;
  color:#666;
  font-size:14px;
}

.package-meta i{
  color:var(--secondary-color);
  margin-right:5px;
}

.package-bottom{
  display:flex;
  justify-content:space-between;
  align-items:center;
}

.price{
  color:#777;
}

.price strong{
  display:block;
  color:var(--primary-color);
  font-size:18px;
}

.details-btn{
  background:#321000;
  color:#fff;
  padding:12px 20px;
  transition:.3s;
}

.details-btn:hover{
  background:#000;
}

@media(max-width:768px){
  .section-title h2{
    font-size:32px;
  }
}
/* ======================= About us styling========================== */
/* =========================
   ABOUT US SECTION
========================= */

.about-us{
  position: relative;
    max-width:1400px;
    margin:100px auto;
    padding:0 5%;
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:80px;
    align-items:center;
}
.about-us::after{
 content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../images/map.webp") center/cover no-repeat;
    opacity: .3;
    z-index: -1;
}
/* Images */

.about-images{
    position:relative;
    min-height:650px;
}

.main-image{
    width:75%;
    height:500px;
    overflow:hidden;
}

.main-image img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.small-image{
    position:absolute;
    overflow:hidden;
    box-shadow:0 15px 40px rgba(0,0,0,.2);
}

.small-image img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.small-image.top{
    width:280px;
    height:220px;
    top:30px;
    right:0;
}

.small-image.bottom{
    width:320px;
    height:240px;
    left:100px;
    bottom:0;
}

/* Floating Images */

.main-image,
.small-image{
    transition:.8s;
}

.about-images:hover .main-image{
    transform:translateY(-10px);
}

.about-images:hover .small-image.top{
    transform:translateY(-15px);
}

.about-images:hover .small-image.bottom{
    transform:translateY(10px);
}

/* Experience Badge */

.experience-badge{
    position:absolute;
    left:-20px;
    bottom:80px;
    background:var(--secondary-color);
    color:#fff;
    width:140px;
    height:140px;
    border-radius:50%;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    box-shadow:0 15px 30px rgba(0,0,0,.2);
}

.experience-badge h3{
    font-size:40px;
}

.experience-badge span{
    font-size:13px;
    text-align:center;
}

/* Content */

.section-subtitle{
    color:#321000;
    font-weight:600;
    letter-spacing:2px;
    display:block;
    margin-bottom:15px;
}

.about-content h2{
    font-size:48px;
    line-height:1.3;
    color:#222;
    margin-bottom:25px;
}

.about-content p{
    color:#666;
    line-height:1.8;
    margin-bottom:20px;
}

/* Stats */

.about-stats{
    display:flex;
    gap:30px;
    margin:40px 0;
}

.stat-box{
    text-align:center;
}

.stat-box h3{
    color:var(--secondary-color);
    font-size:38px;
}

.stat-box p{
    margin:0;
}

/* Button */

.about-btn{
    display:inline-block;
    background:var(--secondary-color);
    color:#fff;
    padding:15px 35px;
    transition:.3s;
}

.about-btn:hover{
    background:#000;
}

/* Responsive */

@media(max-width:991px){

    .about-us{
        grid-template-columns:1fr;
    }

    .about-images{
        min-height:550px;
    }

    .about-content h2{
        font-size:36px;
    }

    .about-stats{
        justify-content:center;
        flex-wrap:wrap;
    }
}

@media(max-width:600px){

    .main-image{
        width:100%;
    }

    .small-image.top{
        width:180px;
        height:140px;
    }

    .small-image.bottom{
        width:220px;
        height:170px;
        left:20px;
    }

    .experience-badge{
        width:110px;
        height:110px;
    }

    .about-content h2{
        font-size:28px;
    }
}
/* ===================== reveal css=================== */
.reveal{
    opacity:0;
    transform:translateY(80px);
    transition:1s ease;
}

.reveal.active{
    opacity:1;
    transform:translateY(0);
}

/* =================== why travel start========================= */
.why-us{
    background:#321000;
    padding:100px 5%;
}

.section-heading{
    text-align:center;
    color:var(--secondary-color);
    text-transform: uppercase;
    font-size: 22px;
    margin-bottom:60px;
}

.section-heading h2{
    font-size:42px;
}

.why-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(260px,1fr));
    gap:30px;
}

.why-card{
    background:#fff;
    padding:40px;
    text-align:center;
    transition:.4s;
}

.why-card:hover{
    transform:translateY(-12px);
}

.why-card i{
    font-size:50px;
    color:var(--secondary-color);
    margin-bottom:20px;
}

.why-card h3{
    margin-bottom:15px;
    columns: var(--secondary-color);
}
/* =================== why travel end========================= */
/* =========================
   TESTIMONIALS
========================= */

.testimonial-section{
    position:relative;
    background:url("../images/wildebeests.jpg") center/cover;
    padding:120px 5%;
    color:#fff;
}

.testimonial-overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.65);
}

.testimonial-container{
    position:relative;
    z-index:2;
    max-width:900px;
    margin:auto;
    text-align:center;
}

.tripadvisor-badge{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:15px;
    margin-bottom:25px;
}

.tripadvisor-badge img{
    width:70px;
}

.tripadvisor-badge span{
    font-size:18px;
    font-weight:600;
}

.testimonial-container h2{
    font-size:48px;
    margin-bottom:50px;
}

.testimonial-slider{
    position:relative;
    min-height:250px;
}

.testimonial-slide{
    position:absolute;
    width:100%;
    opacity:0;
    visibility:hidden;
    transform:translateY(30px);
    transition:.6s ease;
}

.testimonial-slide.active{
    opacity:1;
    visibility:visible;
    transform:translateY(0);
}

.stars{
    color:#f5b301;
    font-size:26px;
    margin-bottom:25px;
    letter-spacing:3px;
}

.testimonial-slide p{
    font-size:24px;
    line-height:1.8;
    margin-bottom:25px;
    font-style:italic;
}

.testimonial-slide h4{
    font-size:22px;
    margin-bottom:8px;
}

.testimonial-slide span{
    color:#ddd;
}

.testimonial-nav{
    margin-top:60px;
    display:flex;
    justify-content:center;
    gap:20px;
}

.testimonial-nav button{
    width:55px;
    height:55px;
    border:none;
    background:var(--secondary-color);
    color:#fff;
    cursor:pointer;
    transition:.3s;
}

.testimonial-nav button:hover{
    background:#fff;
    color:#321000;
}
@media(max-width:768px){

    .testimonial-container h2{
        font-size:34px;
    }

    .testimonial-slide p{
        font-size:18px;
    }

    .tripadvisor-badge{
        flex-direction:column;
    }

}

@media(max-width:768px){

    .testimonial-container h2{
        font-size:34px;
    }

    .testimonial-slide p{
        font-size:18px;
    }

    .tripadvisor-badge{
        flex-direction:column;
    }

}
/* ====================== testimonial start======================= */
/* =================== our partner start======================== */
.partners-section{
  position: relative;
  z-index: 1;
}
.partners-section::after{
   content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../images/map.webp") center/cover no-repeat;
    opacity: .4;
    z-index: -1;
}
.partnersSwiper{
    padding:30px 0;
}

.partnersSwiper .swiper-slide{
    display:flex;
    justify-content:center;
    align-items:center;
}

.partnersSwiper img{
    max-width:180px;
    max-height:80px;
    object-fit:contain;
    filter:grayscale(100%);
    transition:.4s;
}

.partnersSwiper img:hover{
    filter:grayscale(0%);
}
/* =================== our partner end======================== */
.safari-footer{
  position: relative;
  background: url("../images/serengeti-game-drive.jpg") center/cover no-repeat;
  color: #fff;
  padding: 80px 20px 20px;
  overflow: hidden;
}

/* DARK OVERLAY (KEY PART) */
.footer-overlay{
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.75); /* controls readability */
  z-index: 1;
}

/* CONTENT ABOVE OVERLAY */
.footer-container,
.footer-bottom{
  position: relative;
  z-index: 2;
}

/* GRID */
.footer-container{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
  max-width: 1200px;
  margin: auto;
}

/* TEXT STYLE */
.footer-box h3{
  color: #d4af37;
  margin-bottom: 15px;
}

.footer-box p,
.footer-box ul li a{
  color: #ddd;
  font-size: 14px;
  line-height: 1.7;
}

/* LINKS */
.footer-box ul{
  list-style: none;
  padding: 0;
}

.footer-box ul li{
  margin-bottom: 10px;
}

.footer-box ul li a{
  text-decoration: none;
  transition: 0.3s;
}

.footer-box ul li a:hover{
  color: #d4af37;
  padding-left: 5px;
}

/* SOCIAL */
.socials{
  margin-top: 15px;
}

.socials a{
  color: #fff;
  margin-right: 12px;
  font-size: 18px;
  transition: 0.3s;
}

.socials a:hover{
  color: #d4af37;
  transform: translateY(-3px);
}

/* BOTTOM */
.footer-bottom{
  text-align: center;
  margin-top: 50px;
  padding-top: 15px;
  border-top: 1px solid rgba(255,255,255,0.2);
  font-size: 13px;
  color: #bbb;
}

/* RESPONSIVE */
@media (max-width: 900px){
  .footer-container{
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 600px){
  .footer-container{
    grid-template-columns: 1fr;
    text-align: center;
  }
}
/* ====================== footer end=========================== */
/* ==========================
   FLOATING WHATSAPP BUTTON
========================== */
.wa-wrapper{
    position:relative;
}

.online-dot{
    position:absolute;
    top:5px;
    right:5px;

    width:12px;
    height:12px;

    background:#00ff40;
    border-radius:50%;
    border:2px solid #fff;
}

.whatsapp-float {
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 9999;

  display: flex;
  align-items: center;
  gap: 10px;

  text-decoration: none;

  animation: whatsappPulse 2s infinite;
}

/* WhatsApp Circle */
.whatsapp-float i {
  width: 60px;
  height: 60px;

  background: #25d366;
  color: #fff;

  border-radius: 50%;

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 32px;

  box-shadow: 0 8px 25px rgba(37, 211, 102, 0.4);

  transition: 0.3s;
}

.whatsapp-float:hover i {
  transform: scale(1.1);
}

/* Text Bubble */
.whatsapp-text {
  background: #fff;
  color: #333;

  padding: 10px 15px;

  border-radius: 30px;

  font-size: 14px;
  font-weight: 600;

  box-shadow: 0 5px 20px rgba(0,0,0,0.15);

  white-space: nowrap;
}

/* Pulse Effect */
@keyframes whatsappPulse {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.05);
  }

  100% {
    transform: scale(1);
  }
}

/* Mobile */
@media(max-width:768px){

  .whatsapp-float{
    bottom:20px;
    right:20px;
  }

  .whatsapp-float i{
    width:55px;
    height:55px;
    font-size:28px;
  }

  .whatsapp-text{
    display:none;
  }

}
/* ================== contact popup css======================== */
/* ==========================
   POPUP CONTACT FORM
========================== */

.popup-overlay{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.75);

    display:flex;
    justify-content:center;
    align-items:center;

    opacity:0;
    visibility:hidden;

    transition:.4s;
    z-index:99999;

    padding:20px;
}

.popup-overlay.show{
    opacity:1;
    visibility:visible;
}

.popup-form{
    position:relative;

    width:100%;
    max-width:550px;

    background:#fff;
    border-radius:12px;

    padding:35px;

    animation:popupZoom .4s ease;
}

@keyframes popupZoom{
    from{
        transform:scale(.8);
        opacity:0;
    }
    to{
        transform:scale(1);
        opacity:1;
    }
}

.close-popup{
    position:absolute;
    top:15px;
    right:20px;

    font-size:30px;
    cursor:pointer;
    color:#333;
}

.popup-header{
    text-align:center;
    margin-bottom:25px;
}

.popup-header h2{
    color:var(--secondary-color);
    margin-bottom:10px;
}

.popup-header p{
    color:#666;
    font-size:14px;
}

.form-group{
    margin-bottom:15px;
}

.form-group input,
.form-group textarea,
.form-group select{
    width:100%;
    padding:14px;

    border:1px solid #ddd;
    outline:none;

    font-size:15px;
}

.form-group input:focus,
.form-group textarea:focus,
.form-group select:focus{
    border-color:var(--primary-color);
}

.popup-btn{
    width:100%;

    background:var(--secondary-color);
    color:#fff;

    border:none;
    padding:15px;

    font-size:16px;
    cursor:pointer;

    transition:.3s;
}

.popup-btn:hover{
    background:var(--primary-color);
}

/* Mobile */

@media(max-width:600px){

    .popup-form{
        padding:25px;
        max-height:90vh;
        overflow-y:auto;
    }

    .popup-header h2{
        font-size:24px;
    }

}
/* ================== contact popup end======================== */